network sites: arcadespot.com hey | games
+ Reply to Thread
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 17
  1. #1
    Oh NoeZ!!!!!.....
    Join Date
    Oct 2007
    Location
    Deltona, Florida
    Posts
    1,958

    Default [Release] Recovery & VSH Menu Color Changer for 5.00 M33-6


    I couldn't get the previous version, that was posted on this site working, so i decided to use google and i stumbled upon the latest version which now supports 5.00 M33-6

    This version of Recovery & VSH Menu Color Changer now supports 5.00 M33-6!!!!! The previous version, only supported up to 5.00 M33-3.

    It still supports lower CFW versions, i believe up to 3.90 M33.


    Screen Shots


    ReadMe

    [Source]

    EDIT: Now theme creators can make the VSH Menu match any themes they make and incorporate it into the CTF file or Flash0!
    Attached Files

  2.    
  3. #2
    Unknown
    Join Date
    Jan 2008
    Location
    Somewhere Out There
    Posts
    543

    Default

    Thankz...I have been waiting for this...thankz alot

  4. #3
    reddit/u/prof1t
    Join Date
    Aug 2008
    Location
    Dublin
    Posts
    1,838

    Default

    Sweet, thank you for the update.

    Another useful thread by leo9891.


    Great stuff.
    noSIG?

  5. #4
    I have X-ray glasses
    Join Date
    Apr 2009
    Location
    Austin, TX
    Posts
    161

    Default

    Niiiiice, making my PSP much prettier and useful

  6. #5
    Super Moderator
    Join Date
    May 2008
    Location
    Texas, USA
    Posts
    1,006
    __________

  7. #6
    Super Member
    Join Date
    Feb 2008
    Posts
    1,562

    Default

    Quote Originally Posted by Necr0 View Post
    Even though this thread is a bit more informative, please use the search function before posting a thread. Very nice post though. Thanks for trying to share with us. Also, check the dates of the original source. It's from late January.

  8. #7
    Oh NoeZ!!!!!.....
    Join Date
    Oct 2007
    Location
    Deltona, Florida
    Posts
    1,958

    Default

    hmmmm i did use the search but that 1 never came up. all the ones that came up were the old versions which supported up to 5.00 M33-3

    sorry.

    i've been looking for this version for like 2 or 3 weeks! i even posted on 1 of the older versions thread and no1 came and told me or helped me. sorry guys.

  9. #8
    Spot Veteran
    Join Date
    Jan 2008
    Location
    Behind You
    Posts
    649

    Default

    i wish someone can modify this and may it work on gen.

  10. #9
    Adun Toridas
    Join Date
    Jun 2008
    Location
    Iloilo, Philippines
    Posts
    1,041

    Default

    I agree with WickedNite, thanks for the update


    thank you Amac1!!
    Ubuntu 9.04 Jaunty Jackalope

    Which Final Fantasy Character Are You?
    Final Fantasy 7

  11. #10
    Senior Member
    Join Date
    May 2009
    Posts
    118

    Default

    that's pretty nice!....thanks!...
    That's what you get


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts